=== debian/changelog ===
octave-openmpi-ext (1.0.2-2) unstable; urgency=low

  * Explicitly Build-Depends on libopenmpi-dev, and Build-Conflicts with
    libmpich2-dev, since the package is not compatible with the latter

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 03 Jul 2012 13:59:34 +0000

octave-openmpi-ext (1.0.2-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Initial release (closes: #668299)

 -- Thomas Weber <tweber@debian.org>  Fri, 27 Apr 2012 15:21:22 +0200
