=== debian/control ===
Source: octave-openmpi-ext
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
           Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
               libopenmpi-dev, dh-exec, dpkg-dev (>= 1.16.1)
Build-Conflicts: libmpich2-dev
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/openmpi_ext/
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-openmpi-ext.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-openmpi-ext.git

Package: octave-openmpi-ext
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Recommends: openmpi-bin
Description: Octave toolbox for parallel computing using MPI
 This package brings parallel computing capabilities to Octave by providing a
 convenient interface to OpenMPI primitives. This is achieved using simple MPI
 Derived Datatypes.
 .
 This Octave add-on package is part of the Octave-Forge project.
