=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Needed by debian/links
include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

include /usr/share/cdbs/1/class/octave-pkg.mk

# Make example shell script executable
binary-fixup/octave-openmpi-ext::
	chmod +x debian/octave-openmpi-ext/usr/share/octave/packages/openmpi_ext-$(DEB_VERSION_UPSTREAM)/allnodes
