=== debian/changelog ===
octave-openmpi-ext (1.1.0-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * Fix FTBFS against openmpi 1.6
    + openmpi-1.6.patch: new patch
    + Tighten build dependency against libopenmpi-dev (the patch is not
      backward compatible)

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Aug 2013 18:08:44 +0200

octave-openmpi-ext (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Use my @debian.org email address
  * debian/copyright: reflect upstream changes
  * Remove obsolete DM-Upload-Allowed flag
  * Bump Standards-Version to 3.9.4, no changes needed
  * remove-wrong-addpath.patch: remove patch, no longer needed
  * add-preload-to-example.patch: remove patch, obsolete
  * autoload-yes.patch: new patch, marks package as autoloaded
  * d/rules, d/links: remove code about deleted 'allnodes' script

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 13:28:59 +0200
