=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Thomas Weber <tweber@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
-               libopenmpi-dev, dh-exec, dpkg-dev (>= 1.16.1)
+               libopenmpi-dev (>= 1.6), dh-exec, dpkg-dev (>= 1.16.1)
 Build-Conflicts: libmpich2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/openmpi_ext/
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-openmpi-ext.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-openmpi-ext.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-openmpi-ext.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-openmpi-ext.git
 
 Package: octave-openmpi-ext
 Architecture: any
