=== debian/watch ===
version=3
http://sf.net/octave/openmpi_ext-(.+)\.tar\.gz
